.section-all-networks .pane-page-title {
  position: relative;
  background: #b6caee;
  padding: 40px 0 0;
}
.section-all-networks .pane-page-title::before,
.section-all-networks .pane-page-title::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: #b6caee;
}
.section-all-networks .pane-page-title::before {
  left: -100%;
}
.section-all-networks .pane-page-title::after {
  right: -100%;
}
.section-all-networks .views-exposed-form {
  padding-right: 215px;
}
.section-all-networks .views-exposed-widgets {
  margin-bottom: 0;
}
.section-all-networks .views-exposed-form .views-reset-button,
.section-all-networks .views-exposed-form .views-submit-button {
  text-align: center;
}
.section-all-networks #page .form-checkboxes {
  margin-right: 20px;
}
@media only screen and (min-width: 768px) {
  .section-all-networks #page .form-checkboxes {
    margin-top: 18px;
  }
}
.section-all-networks #page .form-checkboxes label.option {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.6rem;
}
@media only screen and (max-width: 1024px) {
  .section-all-networks #page .form-checkboxes label.option {
    margin-left: 0;
  }
}
.section-all-networks #page .form-checkboxes input {
  margin-right: 0;
}
.section-all-networks #page #edit-status-wrapper.views-exposed-widget {
  padding-top: 0;
}
.section-all-networks .view-urbact-networks {
  position: relative;
}
.section-all-networks .view-urbact-networks .map-link {
  position: absolute;
  right: 0;
  width: 220px;
}
@media only screen and (min-width: 1025px) {
  .section-all-networks .view-urbact-networks .map-link {
    margin-top: -300px;
  }
}
.section-all-networks .view-urbact-networks .map-link .info {
  font-size: 18px;
  font-size: 1.8rem;
  font-style: italic;
  margin-bottom: 0.2em;
}
.section-all-networks .view-urbact-networks .view-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.section-all-networks .view-urbact-networks .view-content .views-row {
  width: 100%;
  box-sizing: border-box;
  margin: 0 10px 20px;
  border: #626262 solid 1px;
}
@media only screen and (min-width: 1025px) {
  .section-all-networks .view-urbact-networks .view-content .views-row {
    width: 380px;
  }
}
.section-all-networks .view-urbact-networks .view-content .logo {
  text-align: center;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .section-all-networks .view-urbact-networks .view-content .logo {
    float: left;
    width: 137px;
    height: 137px;
  }
}
.section-all-networks .view-urbact-networks .view-content .logo .field-name-field-logo {
  display: table;
}
.section-all-networks .view-urbact-networks .view-content .logo .field-name-field-logo .field-items {
  display: table-row;
}
.section-all-networks .view-urbact-networks .view-content .logo .field-name-field-logo .field-items .field-item {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 137px;
  height: 137px;
}
.section-all-networks .view-urbact-networks .view-content .content {
  padding: 23px 10px 20px 0;
  font-size: 14px;
  font-size: 1.4rem;
}
@media only screen and (min-width: 768px) {
  .section-all-networks .view-urbact-networks .view-content .content {
    margin-left: 160px;
  }
}
.section-all-networks .view-urbact-networks .view-content .content .node-title {
  font-size: 20px;
  font-size: 2rem;
  font-weight: 900;
  color: #333;
  margin-bottom: 0;
}
.section-all-networks .view-urbact-networks .status-closed .field-name-field-status .field-item::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e903";
  width: 18px;
  height: 18px;
  padding-top: 3px;
  text-align: center;
  color: #fff;
  font-size: 0.7em;
  background: #13448e;
  border-radius: 50%;
}
.section-all-networks .view-urbact-networks .status-ongoing .field-name-field-status .field-item::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e901";
  color: #f8b334;
  font-size: 1.5em;
}
.section-all-networks .view-urbact-networks .field-name-field-status .field-item {
  margin-top: 15px;
  color: #13448e;
  font-weight: bold;
}
.section-all-networks .view-urbact-networks .field-name-field-status .field-item::before {
  display: inline-block;
  vertical-align: -2px;
  box-sizing: border-box;
  margin-right: 5px;
}
.section-all-networks .view-urbact-networks .view-header {
  margin-bottom: 0;
}
.bean-slideshow-all-networks-page {
  padding: 70px 0;
  position: relative;
  background: #30b6c8;
}
.bean-slideshow-all-networks-page::before,
.bean-slideshow-all-networks-page::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: #30b6c8;
}
.bean-slideshow-all-networks-page::before {
  left: -100%;
}
.bean-slideshow-all-networks-page::after {
  right: -100%;
}
.bean-slideshow-all-networks-page .slideshow-title {
  margin-bottom: 0;
  color: #fff;
  font-size: 3rem;
  font-weight: 900;
}
.bean-slideshow-all-networks-page .heading {
  text-align: center;
  color: #fff;
}
.bean-slideshow-all-networks-page h2 {
  margin-bottom: 0;
  color: #fff;
  font-size: 3rem;
  font-weight: 900;
}
.bean-slideshow-all-networks-page .sub-title {
  margin-bottom: 40px;
  font-size: 2rem;
}
.bean-slideshow-all-networks-page ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#slideshow-all-network-page {
  margin: auto;
}
.bean-slideshow-all-networks-page .content {
  position: relative;
}
.slideshow-all-network-page {
  box-sizing: border-box;
  width: calc(100% - 44px) !important;
  background: #fff;
  border: solid 3px #f8b334;
}
.slideshow-all-network-page .slide {
  width: 100%;
}
.slideshow-all-network-page .slide-content {
  padding: 24px 30px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .slideshow-all-network-page .slide-content {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 24px 60px;
  }
}
.slideshow-all-network-page .slide-content li {
  position: relative;
  box-sizing: border-box;
}
.slideshow-all-network-page .slide-content li a::before {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.slide-bloc-network {
  width: 232px;
  min-height: 275px;
  margin: 10px 0 5px;
  padding: 15px 25px 55px;
  border: solid 2px #30b6c8;
}
@media only screen and (max-width: 767px) {
  .slide-bloc-network {
    width: 100%;
    margin-bottom: 20px;
  }
}
.slide-bloc-network::after {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e902";
  position: absolute;
  bottom: 13px;
  left: 0;
  right: 0;
  margin: auto;
  color: #f8b334;
  font-size: 1.8em;
  transform: rotate(45deg);
}
.slide-bloc-network .short-name {
  font-weight: 700;
  font-weight: bold;
}
.slide-bloc-network .one-liner {
  font-size: 1.2rem;
}
.slide-bloc-file {
  width: 59.3%;
  padding: 145px 19% 0;
  background: url(../images/styles/slide.svg) no-repeat center top;
  background-size: 125px 119px;
}
@media only screen and (max-width: 1023px) {
  .slide-bloc-file {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .slide-bloc-file {
    width: 100%;
    margin-bottom: 30px;
  }
}
.slide-bloc-file .file-title {
  margin-bottom: 25px;
  font-size: 2.4rem;
  font-weight: 900;
  color: #13448e;
}
.slide-bloc-file .infos-file {
  display: inline-block;
  padding: 2px 10px 4px;
  background: #13448e;
  color: #fff;
  font-weight: bold;
}
.slide-bloc-file .type {
  text-transform: uppercase;
}
.bean-slideshow-all-networks-page .nav a {
  position: absolute;
  height: 44px;
  width: 44px;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
  background: #f8b334;
  color: #fff;
}
.bean-slideshow-all-networks-page .nav a::before {
  display: block;
  padding-top: 13%;
  text-align: center;
  font-size: 2em;
}
.bean-slideshow-all-networks-page .nav a:focus,
.bean-slideshow-all-networks-page .nav a:hover {
  text-decoration: none;
}
.bean-slideshow-all-networks-page .nav span {
  position: absolute;
  left: -9999px;
}
.bean-slideshow-all-networks-page .nav .prev {
  left: 0;
}
.bean-slideshow-all-networks-page .nav .prev::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e80a";
}
.bean-slideshow-all-networks-page .nav .next {
  right: 0;
}
.bean-slideshow-all-networks-page .nav .next::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e80b";
}
